@media (min-width:1024px) and (max-width:1350px) {
    .recruit-process-4 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .recruit-process-4 .item-box {
        position: relative;
        width: 40%;
        text-align: left;
        padding-top: 0;
        margin: 0;
        height: auto;
        min-height: 13.125rem;
        display: flex;
        align-items: flex-start;
    }

    .recruit-process-4 .item-box:last-child {
        width: 40%;
    }

    .recruit-process-4 .item-box:nth-child(even) {
        margin-top: 9.5rem;
    }

    .recruit-process-4 .item-box hr {
        display: none;
    }

    .recruit-process-4 .item-box .recruit-circle {
        position: static;
        width: 2.5rem;
        height: 2.5rem;
        min-width: 2.5rem;
        min-height: 2.5rem;
        flex: 0 0 2.5rem;
        margin-left: 0;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .recruit-process-4 .item-box .recruit-circle_atv {
        position: static;
        width: 2.5rem;
        height: 2.5rem;
        min-width: 2.5rem;
        min-height: 2.5rem;
        flex: 0 0 2.5rem;
        background-color: #20c85a;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        margin-left: 0;
    }
}

@media (max-width:767px) {
    .recruit-content .recruit-item.recruit-process-4 .item-box .recruit-circle {
        flex: 0 0 2rem;
    }

    .recruit-content .recruit-item.recruit-process-4 .item-box .recruit-circle_atv {
        width: 2rem;
        height: 2rem;
        min-width: 2rem;
        min-height: 2rem;
        flex: 0 0 2rem;
        background-color: #20c85a;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
    }

    .recruit-content .recruit-item.recruit-process-4 .item-box {
        height: auto;
        min-height: 12rem;
    }

    .recruit-content .recruit-item.recruit-process-4 .item-box.aos-init.aos-animate {
        min-height: 15.6rem;
    }

    .recruit-content .recruit-item.recruit-process-4 .item-box hr {
        height: calc(100% - 2rem);
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .recruit-content .recruit-item.recruit-process-4 .item-box .recruit-circle_atv {
        width: 2.5rem;
        height: 2.5rem;
        background-color: #20c85a;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
    }
}
